<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/dp_3"
    android:layout_marginBottom="@dimen/dp_7"
    android:background="@drawable/selector_bg_stroke_layout_main_radius_10"
    android:orientation="vertical"
    android:padding="@dimen/dp_5">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/deviceNameView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@id/moreOperateButton"
            android:fontFamily="sans-serif-medium"
            android:text="万家乐热水器"
            android:textSize="@dimen/sp_12" />

        <Button
            android:id="@+id/moreOperateButton"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_25"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@drawable/button_common_selector"
            android:paddingHorizontal="@dimen/dp_7"
            android:paddingVertical="@dimen/dp_3"
            android:text="更多操作"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_10" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingVertical="@dimen/dp_15">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="@dimen/dp_55"
            android:layout_height="@dimen/dp_55"
            android:src="@mipmap/ic_launcher_foreground" />

        <LinearLayout
            android:id="@+id/tempLayout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/dp_10">

            <TextView
                android:id="@+id/deviceModelView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-medium"
                android:paddingVertical="@dimen/dp_3"
                android:singleLine="true"
                android:text="@string/app_name"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_12" />

            <TextView
                android:id="@+id/deviceUsedTimeView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="@dimen/dp_3"
                android:singleLine="true"
                android:text="@string/app_name"
                android:textColor="@color/subTextColor"
                android:textSize="@dimen/sp_10" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>